@import url(https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap);
body#merit.-special .main {
	background-color: rgba(255, 135, 0, .8);
	position: relative
}
body#merit.-special .main::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/common/parts-bg_kv-m_classroom.png) no-repeat;
	background-size: 100%;
	z-index: -1
}
@media only screen and (max-width:750px) {
	body#merit.-special .main::before {
		background-image: url(../images/common/parts-bg_kv-m_classroom_sp@2x.png)
	}
}
body#merit.-special .pageheader .breadcrumb__item--current, body#merit.-special .pageheader .breadcrumb__link, body#merit.-special .pageheader .pageheader__title {
	color: #fff
}
body#merit.-special .pageheader__title {
	margin: 50px 0 calc(50px + .8em)
}
@media only screen and (max-width:750px) {
	body#merit.-special .pageheader__title {
		margin: 25px 0 calc(25px + .8em)
	}
}
@media only screen and (max-width:768px) {
	body#merit.-special .pageheader__title--important {
		font-size: 32px;
		font-size: 3.2rem
	}
}
body#merit.-special .myBlock01__title {
	color: #ff4d01;
	font-size: 36px;
	font-size: 3.6rem;
	font-weight: 700;
	letter-spacing: .04em;
	line-height: 1.4444444444;
	text-align: center;
	margin-bottom: 12px
}
@media only screen and (max-width:768px) {
	body#merit.-special .myBlock01__title {
		font-size: 26px;
		font-size: 2.6rem;
		line-height: 1.2;
		margin-bottom: 16px
	}
}
body#merit.-special .myBlock01__txt {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 0;
	line-height: 1.6;
	text-align: center;
	margin-bottom: 80px
}
@media only screen and (max-width:768px) {
	body#merit.-special .myBlock01__txt {
		margin-bottom: 50px
	}
}
body#merit.-special .myBlock01__txt span {
	display: inline-block;
	position: relative
}
@media only screen and (max-width:768px) {
	body#merit.-special .myBlock01__txt span {
		margin-bottom: 4px
	}
}
body#merit.-special .myBlock01__txt span::after {
	content: "";
	background: linear-gradient(to right, #777 2px, transparent 2px, transparent 4px) repeat-x 0 0/4px 2px;
	position: absolute;
	bottom: -3px;
	left: 0;
	right: 0;
	height: 2px
}
body#merit.-special .myBlock01List01 {
	-o-border-image: linear-gradient(#F2ECE4, #F2ECE4) 0 //0;border-image:linear-gradient(#F2ECE4,#F2ECE4) fill 0//0;display:grid;grid-template-columns:repeat(3,1fr);gap:0 16px;position:relative;margin-bottom:80px;padding:32px 24px 32px}@media only screen and (max-width:768px){body#merit.-special .myBlock01List01{border-image-outset:0 50vw;grid-template-columns:1fr;gap:24px 0;margin-bottom:80px;padding:40px 0}}body#merit.-special .myBlock01List01::before{content:"";background:url(../images/merit/special/illust_look.svg) no-repeat center/100%;position:absolute;top:-23px;right:37px;width:70px;height:92px;z-index:2}@media only screen and (max-width:768px){body#merit.-special .myBlock01List01::before{top:-13px;right:12px}}body#merit.-special .myBlock01List01__item{background-color:#fff;border:2px solid #ff7b01;border-radius:8px;display:flex;flex-direction:column;gap:5px 0;position:relative;padding:0 20px 56px;z-index:1}@media only screen and (max-width:768px){body#merit.-special .myBlock01List01__item{gap:0;padding:0 18px 45px}}body#merit.-special .myBlock01List01__num{background-color:#ff7b01;clip-path:polygon(0 0,100% 0,100% 100%,50% calc(100% - 11px),0 100%);position:relative;color:#fff;align-self:flex-start;font-size:26px;font-size:2.6rem;font-weight:700;letter-spacing:.04em;line-height:1;margin-top:-5px;padding:14px 14px 24px}@media only screen and (max-width:768px){body#merit.-special .myBlock01List01__num{font-size:22px;font-size:2.2rem;margin-top:-6px;padding:12px 12px 20px}}body#merit.-special .myBlock01List01__txt{font-size:clamp(17px, 2.2vw, 22px);font-weight:700;letter-spacing:.04em;line-height:1.4545454545;text-align:center;margin:0 -20px}@media only screen and (max-width:768px){body#merit.-special .myBlock01List01__txt{font-size:22px;font-size:2.2rem}}body#merit.-special .myBlock01List01__txt span{color:#ff4d01}body#merit.-special .myBlock01List02{display:flex;flex-direction:column;gap:40px 0}body#merit.-special .myBlock01List02__item{margin-bottom:0;padding:24px 24px 24px}@media only screen and (max-width:768px){body#merit.-special .myBlock01List02__item{padding:33px 12px 24px}}@media only screen and (min-width:769px){body#merit.-special .myBlock01List02__item-inner{display:grid;grid-template:auto 1fr/calc(48.6607142857% - 24px) 51.3392857143%;align-items:flex-start;justify-content:space-between}}body#merit.-special .myBlock01List02Head{display:grid;grid-template-rows:auto 1fr}@media only screen and (min-width:769px){body#merit.-special .myBlock01List02Head{grid-row:1;grid-column:1/3;grid-template-columns:auto 1fr;margin-bottom:24px;gap:3px 24px}}@media only screen and (max-width:768px){body#merit.-special .myBlock01List02Head{grid-template-columns:1fr auto;gap:7px 0;margin-bottom:26px}}body#merit.-special .myBlock01List02Head__num{grid-row:1/3;grid-column:1;background-color:#ff7b01;clip-path:polygon(0 0,100% 0,100% 100%,50% calc(100% - 11px),0 100%);position:relative;color:#fff;align-self:flex-start;font-size:30px;font-size:3rem;font-weight:700;letter-spacing:.04em;line-height:1;margin-top:-37px;padding:17px 13px 28px}@media only screen and (max-width:768px){body#merit.-special .myBlock01List02Head__num{grid-column:2;margin-top:-46px}}body#merit.-special .myBlock01List02Head__txt01{grid-row:1;grid-column:2;color:#777;font-size:15px;font-size:1.5rem;font-weight:700;letter-spacing:.04em;line-height:1.6}@media only screen and (max-width:768px){body#merit.-special .myBlock01List02Head__txt01{grid-column:1/3}}body#merit.-special .myBlock01List02Head__txt02{grid-row:2;grid-column:2;font-size:28px;font-size:2.8rem;font-weight:700;letter-spacing:.04em;line-height:1.4}@media only screen and (max-width:768px){body#merit.-special .myBlock01List02Head__txt02{font-size:24px;font-size:2.4rem;grid-column:1/3}}body#merit.-special .myBlock01List02Head__txt02 span{color:#ff4d01}body#merit.-special .myBlock01List02__image{border-radius:10px;position:relative;overflow:hidden}@media only screen and (min-width:769px){body#merit.-special .myBlock01List02__image{grid-row:2;grid-column:2}}@media only screen and (max-width:768px){body#merit.-special .myBlock01List02__image:not(:last-child){margin-bottom:24px}}body#merit.-special .myBlock01List02__image img{width:100%}body#merit.-special .myBlock01List02__txt{font-size:15px;font-size:1.5rem;letter-spacing:.04em;line-height:1.6}@media only screen and (min-width:769px){body#merit.-special .myBlock01List02__txt{grid-row:2;grid-column:1}}body#merit.-special .cmn-learning-plan{margin-bottom:0;padding-bottom:160px}@media only screen and (max-width:768px){body#merit.-special .cmn-learning-plan{padding-bottom:80px}}